Outdated modpack discussion

Discussion in 'The Temple of Elemental Evil' started by LarkinVB, Mar 15, 2005.

Remove all ads!
  1. Allyx

    Allyx Master Crafter Global Moderator Supporter

    Joined:
    Dec 2, 2004
    Messages:
    4,720
    Likes Received:
    141
    Re: Current mods & patches

    Did you install the toffee or non-toffee version of patch 4.0.0?
    The non-toffee version doesn't use the frontend.
     
  2. mageflame

    mageflame Member

    Joined:
    Nov 4, 2005
    Messages:
    6
    Likes Received:
    0
    Re: Current mods & patches

    now that's a good question. I have no answer for.
    used the link in Morpheus's post to get the patch
    will check into it !
    Thanks for the info !!
     
  3. Allyx

    Allyx Master Crafter Global Moderator Supporter

    Joined:
    Dec 2, 2004
    Messages:
    4,720
    Likes Received:
    141
    Re: Current mods & patches

    Just so you know both versions use the same installer, look carefully at the options you choose when installing Co8 4.0.0.
     
  4. Cerulean the Blue

    Cerulean the Blue Blue Meanie Veteran

    Joined:
    Apr 23, 2005
    Messages:
    1,962
    Likes Received:
    0
    Re: Current mods & patches

    Toffee is the Front-End Loader you speak of, so you obviously have it. The next question is do you have Microsoft .NET Framework 1.1 or 2.0 (not 2.0 beta) installed. .NET is required to run Toffee. You can check to see if you have .NET installed by going to Add/Remove programs in the Control Panel. Once the list has been populated scroll down (the list is alphabetical). If you have .NET you will see Microsoft .NET Framework followed by a version number. If you do not have .NET, or have versions 1.0 or 2.0 beta, you will either have to download a compatable version, or reinstall Co8 4.0.0 without the Front End option.
     
  5. ddamaged

    ddamaged Member

    Joined:
    Oct 28, 2005
    Messages:
    11
    Likes Received:
    0
    Re: Current mods & patches

    Please Help.

    I have the same "Please insert Play Disk" problem that Green Knight experience. So I tried your suggestion by installing a no-cd patch (Game Jackel) However, when I tried to create a Game Jackel profile, I received a blue screen fatal error message. Is there another work around?
    :scratchhe

    Thank you for any help that you may render.
     
  6. ddamaged

    ddamaged Member

    Joined:
    Oct 28, 2005
    Messages:
    11
    Likes Received:
    0
    Re: Current mods & patches

    Oh! Two additional pieces of information.

    1. I have the $10 jewel case version of the game. (Not sure why that would matter)

    2. I'm running the Media Center Edition of Windows XP.

    Thanks again!
     
  7. krunch

    krunch moving on in life

    Joined:
    Aug 9, 2005
    Messages:
    3,280
    Likes Received:
    0
    Re: Current mods & patches

    Maybe try Drifters fix on a non-patched install of your $ 10 version. I just replied to your other post for the exact same question [called spamming a forum].

    fyi - When you make a post, asking the same question in other posts will not get anyone to respond and answer your question more quickly nor work harder to resolve your question. No one is getting paid to sit around and watch the forums to answer questions. This is all free assistance provided from the goodness of our souls. In the future, please just ask one time in one thread. Someone will, eventually, help as soon as they can provide an answer.
    :)
     
  8. Ayce

    Ayce Member

    Joined:
    Apr 11, 2005
    Messages:
    46
    Likes Received:
    0
    Re: Current mods & patches

    Do we still need moebius2778 patch with co8 4.0 patch (sorry, I've been out of the loop for a while)
     
  9. Ayce

    Ayce Member

    Joined:
    Apr 11, 2005
    Messages:
    46
    Likes Received:
    0
    Re: Current mods & patches

    Can I still get patch 3.0.4 with a seperate moebius2778 patch??
     
  10. Gaear

    Gaear Bastard Maestro Administrator

    Joined:
    Apr 27, 2004
    Messages:
    11,005
    Likes Received:
    27
    Re: Current mods & patches

    No and yes.

    Moebius' fixes are included in Co8 4.0.0.

    You can still get Co8 3.0.4 here.

    You can still get moebius temple.dll here.

    Is there something about the new stuff you don't like? Note that by using just 3.0.4 and moebius you'll be missing out on a list of advancements too long to mention, not to mention the convenience of Toffee (Agetian's front end utility).
     
  11. Ayce

    Ayce Member

    Joined:
    Apr 11, 2005
    Messages:
    46
    Likes Received:
    0
    Re: Current mods & patches

    Well, I haven't actually tried it, but before my computer crashed, I was playing with just moebius temple.dll and fanfixes 3.0.4.2 (is that different from 3.0.4 and is it still available??) I hear there were some changes that i'm not sure I like (changing scather and fragarach, other names and titles, etc.)

    Ever since my comp crashed (and lost the patch files in the process permanantly), I've been out of the loop, so I haven't following the latest developments and I don't want to jump into 4.0.0 until I know what I'm in for. I just want to have option availabe.

    So is there another co8 3.0.4.2 file available?
     
  12. Gaear

    Gaear Bastard Maestro Administrator

    Joined:
    Apr 27, 2004
    Messages:
    11,005
    Likes Received:
    27
    Re: Current mods & patches

    I've never heard mention of that release number. 3.0.4 was the last of it's generation, to the best of my knowledge.
     
  13. Scorchnit

    Scorchnit Member

    Joined:
    Dec 21, 2005
    Messages:
    3
    Likes Received:
    0
    Re: Current mods & patches

    funny thing, the looting problem does not seem to be fixed for me. I have the patch 2, the mod pack but i still can't seem to be able to loot corpse. I tried without any change : can't loot. I tried with just the patch all the way to 3 : game goes back to window on startup with no error message. I'm thinking i might need to change my directx to another version who doesn't have that problem but i would rather not do that.
    Now i have access to the mod pack changes (i.e. max level and stuff) but the looting seems to be the only problem.

    Any help would be appreciated :pinkkirby (no reason for the kirby, i just found it funny to see him in the smilies :) what is he for anyways?)
     
  14. Allyx

    Allyx Master Crafter Global Moderator Supporter

    Joined:
    Dec 2, 2004
    Messages:
    4,720
    Likes Received:
    141
    Re: Current mods & patches

    Sounds to me like you haven't selected the Co8-4.0.0 module from the list in the ToEE Frontend Menu, (a common problem it seems) on the left hand side above the "Launch ToEE" button there is a window for your installed modules, the default module "ToEE (Default Module)" is the non-Co8 patch 2 version.
     
  15. Scorchnit

    Scorchnit Member

    Joined:
    Dec 21, 2005
    Messages:
    3
    Likes Received:
    0
    Re: Current mods & patches

    lol yeah, stupid mistake, thnx for the help
    I just browsed a bit and found it on second page. I'm too lazy lol :kirby:
     
Our Host!